.BlockedOrangeTitle		{ margin-bottom:15px; width: 100%; padding: 0px; }
.BlockedOrangeTitle .header_box	{ background: #F89820; margin-bottom: 5px; display: block; }
.BlockedOrangeTitle .action	{ }
.BlockedOrangeTitle .title_box	{ }
.BlockedOrangeTitle .title_txt	{ font-size: 20px; color: #FFF; }
.BlockedOrangeTitle .c_footer	{  }


.BlockedOrangeTitle .title_box span {
	background-color: rgba(0,0,0,0.15);
	color: #fff;
	margin-top: 0px;
	display: inline-block;
	line-height: 50px;
	height: 100%;
	margin: 0px;
	padding: 0px 15px;
	position: relative;
}

.BlockedOrangeTitle .title_box span:after {
	position: absolute;
	right: -50px;
	top: 0px;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 50px 50px 0 0;
	border-color: rgba(0,0,0,0.15) transparent transparent transparent;
}

.BlockedOrangeTitle .cnt_body,
.BlockedOrangeTitle .cnt_body .Normal  { 
	font-size: 13pt;
	line-height: 1.5em;
}

.BlockedOrangeTitle p {
	margin: 15px 0;
}

.BlockedOrangeTitle h4 {
	color: #F89820;
	line-height: 1.5em;
	margin-bottom: 0px;
}

.BlockedOrangeTitle h4 + p {
	margin: 0 0 15px 0;
}


